<template>
  <div class="flex justify-center">
    <v-card title="Page introuvable">
      <v-card-text>
        <p>La page demandée n'existe pas.</p>
        <p>Si vous pensez qu'il s'agit d'une erreur contactez-nous.</p>
      </v-card-text>
      <v-card-actions class="flex">
        <v-btn to="/help">Besoin d'aide</v-btn>
        <div class="flex-1"></div>
        <v-btn color="primary" to="/">Retour à l'accueil</v-btn>
      </v-card-actions>
    </v-card>
  </div>
</template>
